summaryrefslogtreecommitdiffstats
path: root/kud/hosting_providers/containerized/installer.sh
diff options
context:
space:
mode:
authorMarcus G K Williams <marcus.williams@intel.com>2019-12-19 14:28:23 -0800
committerMarcus Williams <marcus.williams@intel.com>2019-12-19 23:55:25 +0000
commit20b0ff063a92e6d4a5ecaf621e527c09ff1e5515 (patch)
tree6c704127abbbb2855a4e2bad55234fb5b7a75dbd /kud/hosting_providers/containerized/installer.sh
parentd35491b7dc4a85b546179f8d7f00a389bfbded49 (diff)
Fix verify build remove obs ppa
Remove no longer public jonathonf ppa Issue-ID: CIMAN-359 Signed-off-by: Marcus G K Williams <marcus.williams@intel.com> Change-Id: I12a24a28914654127e3bd27e7814b42ecd897ca1
Diffstat (limited to 'kud/hosting_providers/containerized/installer.sh')
-rwxr-xr-xkud/hosting_providers/containerized/installer.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/kud/hosting_providers/containerized/installer.sh b/kud/hosting_providers/containerized/installer.sh
index f1b95acb..8739ca23 100755
--- a/kud/hosting_providers/containerized/installer.sh
+++ b/kud/hosting_providers/containerized/installer.sh
@@ -17,6 +17,9 @@ INSTALLER_DIR="$(readlink -f "$(dirname "${BASH_SOURCE[0]}")")"
function install_prerequisites {
#install package for docker images
+ echo "Removing ppa for jonathonf/python-3.6"
+ ls /etc/apt/sources.list.d/ || true
+ find /etc/apt/sources.list.d -maxdepth 1 -name '*jonathonf*' -delete || true
apt-get update
apt-get install -y curl vim wget git \
software-properties-common python-pip sudo